#product #header .elementor-section-wrap > .menu-wrapper { margin-bottom: 0px !important; }
#product .breadcrumb {padding: 20px 0;margin: 0 0 18px;position: relative;}
#product .breadcrumb:before {content: '';position: absolute;top: 0;left: 50%;right: auto;bottom: 0;z-index: -1;margin-left: -50vw;width: 99.39vw;background: #f2f2f4 url(../img/bg-beagrumb.jpg) center top no-repeat;background-size: cover;background-position: center left;}
#product .breadcrumb li,
#product .breadcrumb li a:hover {color: #0083c1;}
#product .row.product-container .col-md-6 {width: 50%;padding: 0 15px;}
#product #product-images-cont {border: solid 1px #e5e5e5;padding: 10px;border-radius: 5px;position: relative;}
#product .product-flag.discount {display: flex;height: 52px;width: 52px;border-radius: 50%;position: absolute;top: 0;z-index: 4;color: #fff;line-height: 52px;text-align: center;text-transform: uppercase;font-size: 14px;background: #ff5555;right: 50px;justify-content: center;align-items: center;font-family: 'Inter' !important;}
#product .product-description p { width: 100% !important; }
#product .product-flags { right: unset !important; width: 100%; }
#product .product-container .pk-ce-widget-wrapper {margin-top: 10px;}
#product .pk-ce-widget-wrapper .slick-list {margin-inline: -5px;}
#product .pk-ce-widget-wrapper .slick-slide {padding-inline: 5px;}
#product .pk-ce-widget-wrapper .slick-slide > div {border: solid 1px #e5e5e5;padding: 10px;border-radius: 5px;display: flex;}
#product .pk-ce-widget-wrapper .slick-slide.slick-current > div {border-color: #0083c1;}
#product .product-info-section h1 {font-size: 44px;line-height: 1.2;font-weight: 800;text-transform: uppercase;color: #525252;}
#product .product-info-section .sys-info-section p,
#product .product-info-section .sys-info-section span,
#product .product-info-section .sys-info-section p span {font-size: 18px !important;color: #414141 !important; }
#product .product-info-section .sys-info-section p { font-size: 20px !important; }
#product .product-info-section .product-brand {color: #0083c1;}
#product .product-info-section .short-desc {margin-bottom: 0;}
#product .product-info-section .short-desc p span {font-size: 16px;}
#product .product-info-section .sys-info {font-size: 20px !important;color: #525252;font-weight: 700;}
#product .product-info-section .sys-info span {font-weight: 400;}

.discount.discount-percentage {display: none;}

#product .product-info-section .product-prices {display: flex;flex-wrap: wrap;flex-direction: row;margin: 30px 0;align-items: center;}
#product .product-info-section .normal-price { color: #ff5555;font-size: 32px;font-weight: 600;font-style: normal; }
#product .product-info-section .product-prices .product-discount .regular-price { font-size: 20px; }
#product .product-info-section .tax-shipping-delivery-label {width: 100%;font-size: 16px;}

#product .product-info-section .qty {border: 1px solid rgba(0,0,0,.15);width: auto;}
#product .product-info-section .qty .input-group {border: 0;outline: none !important;font-size: 18px;font-family: 'Inter';}
#product .product-info-section .input-group-btn-vertical {border-left: 1px solid rgba(0,0,0,.15);}
#product .product-info-section .input-group-btn-vertical .btn {background: transparent;color: #000;border: 0;border-radius: 0;outline: none !important;}
#product .product-info-section .input-group-btn-vertical .btn:hover {background-color: #ebebeb;}
#product .product-info-section .input-group-btn-vertical .btn:first-child {border-bottom: 1px solid rgba(0,0,0,.15);}
.btn.btn-primary {box-shadow: none;color: #fff;font-size: 10px;background: #0083c1;border: none;border-radius: 5px;padding: 0 30px;height: auto;line-height: 40px;transition: 0.3s all ease 0s;text-transform: uppercase;}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:focus-visible,
.btn.btn-primary:focus-within {background: #00608e;color: #fff;}

#product-modal {max-width: 800px;width: calc(100% - 20px);}
#product-modal .modal-body {flex-direction: row;}
#product-modal .image-caption {position: relative !important;}
#product-modal figure {width: 80%;}
#product-modal #thumbnails {width: 20%;}
#product-modal .product-images {display: flex;flex-direction: column;}
#product-modal .product-images li {width: 100%}
#product-modal #product-description-short p span {font-size: 16px !important;}
#product-modal #product-modal-label {font-size: 18px;font-weight: 600;color: #333;}
#product-modal .modal-content {padding: 20px;}

#product .tabs-container {padding: 0;background: unset;margin-top: 40px;border: solid 1px #ddd;}
#product .tabs-container #tab-content {padding: 30px 40px;}
#product .tabs-container .nav-tabs {color: #fff;background: #0083c1;}
#product .tabs-container .nav-tabs .nav-item {margin: 0 !important;}
#product .tabs-container .nav-tabs .nav-item:has(.active) {order: unset !important;}
#product .tabs-container .nav-tabs .nav-item span {font-size: 16px !important;font-weight: 600 !important;}
#product .tabs-container .nav-tabs .nav-link {border: 0; display: flex ; padding: 15px; background: #fff !important; border-bottom: solid 1px #ddd; transition: .3s ease;height: 100%; align-items: center;}
#product .tabs-container .nav-tabs .nav-link.active {background: #0083c1 !important; color: #fff !important; border-bottom: 1px solid #0083c1;}
#product .tabs-container .nav-tabs .nav-link.active span {color: #fff !important;}
#product #tab-content > div {padding: 0;}

#product .tabs-container .nav-tabs .nav-item:first-child,
#product .tabs-container .nav-tabs .nav-item:last-child {
    width: 50%;
}

#product .tabs-container .nav-tabs .nav-item:first-child a,
 #product .tabs-container .nav-tabs .nav-item:last-child a {
    text-align: center;
    justify-content: center;
}

#product .product-description p,
#product .product-description p > span,
#product .product-description li,
body#product #tab-content .product-description .product-price-and-shipping span {font-size: 16px !important;color: #414141 !important; text-align: left !important;font-weight: 400 !important;}
#product .product-description p a,
#product .product-description p > span a,
#product .product-description li a,
body#product #tab-content .product-description .product-price-and-shipping span a { color:#0083c1 !important; text-decoration: underline !important; }
body#product #tab-content .product-description .product-price-and-shipping span { font-weight: 600 !important; }
body#product #tab-content .product-description .product-price-and-shipping span.regular-price { font-size: 16px !important;font-weight: 400 !important; }
#product .product-description p strong > span { font-weight: 600 !important; font-size: 18px !important; margin-bottom: 10px !important; display: inline-block; }
#product .product-description p strong { font-size: 18px;margin-bottom: 5px; display: inline-block; }
#product #tab-content hr { margin: 20px 0px !important; color: #ddd !important; }
#product #tab-content h3 { margin-top: 0px !important; line-height: 1 !important; margin-bottom: 20px !important; display: inline-block !important; font-size: 18px !important; font-weight: 600; font-family: 'Inter' !important; }
#product .product-description li ul { margin-top: 0px !important; }

#product .social-sharing .dib,
#product .social-sharing .dib svg {transition: .2s ease;}
#product .social-sharing .dib:hover {border-color: #0083c1;}
#product .social-sharing .dib:hover svg {fill: #0083c1;}

#product .pk-carousel-accessories .module-title {font-size: 24px !important;color: #222 !important;margin: 0 0 20px;position: relative;padding: 0 0 15px;text-transform: unset !important;text-align: left;}
#product .pk-carousel-accessories .module-title span {padding: 0;border: 0;}
#product .pk-carousel-accessories .module-title:after {content: "";display: block;height: 5px;position: absolute;left: 0;right: 0;bottom: 0;background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAFCAYAAABirU3bAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4BpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo5M0E3M0RBNTczMTVFNTExOERGOEIwMDBCQzA5MDA5RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1Qjg2MDFCNTk5QkYxMUU2QTgyREQ0OUZGNDVGRTc1MyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1Qjg2MDFCNDk5QkYxMUU2QTgyREQ0OUZGNDVGRTc1MyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNSAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxM2M2NjUwYS0zNDkyLTgzNDEtOWZkZi03NGM2Y2M5NzQ4NDciIHN0UmVmOmRvY3VtZW50SUQ9ImFkb2JlOmRvY2lkOnBob3Rvc2hvcDozOWNjZjVlYi04YTE3LTExZTYtOWQ5OC1hYmJkYjgzMzYxNWUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5Ks6oVAAAAKElEQVR42mK8e/fuAwYgUFJSUgDRjP///2dABoxEqXgEVSEHogECDABeIhH38FxPawAAAABJRU5ErkJggg==) repeat-x 0 0;}
#product .pk-carousel-accessories .product-desc-wrap .product-title {text-align: center;font-size: 16px;color: #222;}
#product .pk-carousel-accessories .product-desc-wrap .sp-add-to-cart {line-height: 1;}

#product .product-miniature .product-thumbnail > a {position: relative;border: solid 1px #e5e5e5;border-radius: 5px;overflow: hidden;position: relative;padding: 5px;}
#product .product-miniature .product-thumbnail > a:after {content: "";display: block;position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: #000;transition: 0.3s all ease 0s;z-index: 1;pointer-events: none;opacity: 0;}
#product .product-miniature .product-thumbnail .pm-actions {display: none;}
#product .product-miniature:hover .product-thumbnail > a:after {opacity: .15}

#product .product-container .product-flags .product-flag.on-sale {background: #f55; margin-left: 20px; width: max-content; }
#product aside#notifications {margin: 10px 0;display: none;}
#product .product-features h3 {font-size: 16px;}
#product .product-features span, 
#product .product-features label {font-size: 14px;} 

#blockcart-modal #blockcart-modal-label {font-weight: 600;font-size: 20px;color: #fff;text-align: center;width: fit-content;margin: auto;display: inline;}
#blockcart-modal #blockcart-modal-label:before {content: '✓';margin-right: 10px;display: inline-block;}
#blockcart-modal .product-name {font-size: 18px;color: #333;font-weight: 600;}
#blockcart-modal p,
#blockcart-modal span,
#blockcart-modal label,
#blockcart-modal strong {font-size: 16px;}
#blockcart-modal .cart-actions a,
#blockcart-modal .cart-actions button {font-size: 14px;min-height: 40px;box-shadow: none;color: #fff;background: #0083c1;border: none;border-radius: 5px;padding: 0 15px;height: auto;line-height: 40px;transition: 0.3s all ease 0s;text-transform: uppercase;}
#blockcart-modal .modal-content {padding: 0;gap: 0;}
#blockcart-modal .modal-content .modal-header {padding: 20px;background: #0083c1;color: #fff;}
#blockcart-modal .modal-content .close-modal {color: #fff;}
#blockcart-modal .modal-content .close-modal svg {height: 15px;width: 15px;}
#blockcart-modal .modal-body {padding: 20px;}
#product .product-description ul {list-style: none;margin: 0px 0px 20px 40px !important; padding: 0px !important;}
#product .product-description ul:last-child,
#product .product-description p:last-child {margin-bottom: 0px !important;}
#product .breadcrumb li a { color: #888;font-size: 16px; }

/* bottom section */
#product .product-desc-wrap .product-title { width: 100% !important; max-width: 100% !important; float: unset !important; text-align: center; color: #222; font-size: 14px; font-weight: 400; margin-bottom: 12px; min-height: 53px; }
#product .product-desc-wrap .product-price-and-shipping { width: 100% !important; flex-direction: row !important; align-items: center !important; position: unset !important; justify-content: center; gap: 6px; }
#product .product-desc-wrap .product-price-and-shipping .regular-price { color: #888 !important; font-size: 14px; text-decoration: line-through; padding: 0 3px;  margin: 0px; } 
#product .product-desc-wrap .product-price-and-shipping .price { color: #f55 !important; font-size: 17px; font-weight: 600; background: unset; padding: 0px 0px;  margin: 0px; }
#product .product-desc-wrap .sp-add-to-cart { display: flex; justify-content: center; width: 100%; max-width: max-content; margin: auto; padding: 13px 20px; background: #0083c1; border: 1px solid #0083c1; font-size: 14px; text-transform: uppercase; font-weight: 400; transition: .3s ease; border-radius: 5px; }
#product .product-discount .regular-price { color: #888888 !important; }

@media (max-width: 768px){
	#product .row.product-container .col-md-6 {width: 100%;padding: 0;}
	#product .product-info-section h1 {font-size: 32px;}
    #product .product-flag.discount { right: 20px; }
    #product .tabs-container .nav-tabs { flex-direction: row;align-items: stretch; }	
    #product .tabs-container #tab-content { padding: 20px 20px; }
}

@media (max-width: 767px) {
    #product .breadcrumb { display: none; }
    #product #wrapper { margin-top: 30px; }
    #product .product-description ul { margin: 0px 0px 20px 30px !important; }
}

@media (max-width: 575px){
    #product-modal #product-description-short p span {font-size: 14px !important;}
    #product-modal .image-caption {padding-inline: 6px;}
}

